data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво гідравлічного та пневматичного устатковання
    id: '28.12'
    scheme: КВЕД
  - description: Виробництво інших машин і устатковання загального призначення, н.в.і.у.
    id: '28.29'
    scheme: КВЕД
  - description: Виробництво інших гумових виробів
    id: '22.19'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 08132
    streetAddress: Україна, 08132, Київська обл., Бучанський р-н, місто Вишневе, вул.Пушкіна,
      будинок 12
  founders:
  - address:
      countryName: Україна
      postalCode: 08132
      streetAddress: Україна, 08132, Київська обл., Києво-Святошинський р-н, місто
        Вишневе, ВУЛИЦЯ ЖОВТНЕВА, будинок 51, квартира 84
    capital: 23890
    first_middle_name: ОЛЕКСАНДР АНАТОЛІЙОВИЧ
    last_name: ПУЗЕНКО
    name: ПУЗЕНКО ОЛЕКСАНДР АНАТОЛІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 08116
      streetAddress: Україна, 08116, Київська обл., Бучанський р-н, село Шевченкове,
        пров.Ювілейний, будинок 4/1, квартира 95
    capital: 23890
    first_middle_name: ОКСАНА ВАСИЛІВНА
    last_name: ЯЩУК
    name: ЯЩУК ОКСАНА ВАСИЛІВНА
    role: 4
    role_text: засновник
  identification:
    id: '42064936'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ПРОМИСЛОВА КОМПАНІЯ "НГК"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ / ДИРЕКТОР
  name: ТОВ "ПРОМИСЛОВА КОМПАНІЯ "НГК"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: ec35bcb61bd441708b969eefd923314f
  sourceDate: '2022-07-04T15:08:31+00:00'
  sourceRequests:
  - req-b3a553f2-a62b-409b-94d6-56a422e6efbd
  version: 2.0.0
